Gentoo Archives: gentoo-releng-autobuilds

From: catalyst@××××××××××××××××××××××××.org
To: releng@g.o, gentoo-releng-autobuilds@l.g.o
Subject: [gentoo-releng-autobuilds] [riscv-qemu-auto] Catalyst fatal build error - stage3-lp64d-musl.spec
Date: Fri, 30 Dec 2022 20:17:38
Message-Id: 20221230201734.39DC2268123@demeter.amd64.dev.gentoo.org
1 -e 's|@''HAVE_DECL_MEMRCHR''@|1|g' \
2 -e 's|@''HAVE_RAWMEMCHR''@|1|g' \
3 -e 's|@''HAVE_STPCPY''@|1|g' \
4 -e 's|@''HAVE_STPNCPY''@|1|g' \
5 -e 's|@''HAVE_STRCHRNUL''@|1|g' \
6 -e 's|@''HAVE_DECL_STRDUP''@|1|g' \
7 -e 's|@''HAVE_DECL_STRNDUP''@|1|g' \
8 -e 's|@''HAVE_DECL_STRNLEN''@|1|g' \
9 -e 's|@''HAVE_STRPBRK''@|1|g' \
10 -e 's|@''HAVE_STRSEP''@|1|g' \
11 -e 's|@''HAVE_STRCASESTR''@|1|g' \
12 -e 's|@''HAVE_DECL_STRTOK_R''@|1|g' \
13 -e 's|@''HAVE_DECL_STRERROR_R''@|1|g' \
14 -e 's|@''HAVE_STRERRORNAME_NP''@|1|g' \
15 -e 's|@''HAVE_SIGABBREV_NP''@|1|g' \
16 -e 's|@''HAVE_SIGDESCR_NP''@|1|g' \
17 -e 's|@''HAVE_DECL_STRSIGNAL''@|1|g' \
18 -e 's|@''HAVE_STRVERSCMP''@|1|g' \
19 -e 's|@''REPLACE_FFSLL''@|0|g' \
20 -e 's|@''REPLACE_MEMCHR''@|0|g' \
21 -e 's|@''REPLACE_MEMMEM''@|0|g' \
22 -e 's|@''REPLACE_FREE''@|0|g' \
23 -e 's|@''REPLACE_STPNCPY''@|0|g' \
24 -e 's|@''REPLACE_STRCHRNUL''@|0|g' \
25 -e 's|@''REPLACE_STRDUP''@|0|g' \
26 -e 's|@''REPLACE_STRNCAT''@|0|g' \
27 -e 's|@''REPLACE_STRNDUP''@|0|g' \
28 -e 's|@''REPLACE_STRNLEN''@|0|g' \
29 -e 's|@''REPLACE_STRSTR''@|0|g' \
30 -e 's|@''REPLACE_STRCASESTR''@|1|g' \
31 -e 's|@''REPLACE_STRTOK_R''@|0|g' \
32 -e 's|@''REPLACE_STRERROR''@|0|g' \
33 -e 's|@''REPLACE_STRERROR_R''@|0|g' \
34 -e 's|@''REPLACE_STRERRORNAME_NP''@|0|g' \
35 -e 's|@''REPLACE_STRSIGNAL''@|0|g' \
36 -e 's|@''UNDEFINE_STRTOK_R''@|0|g' \
37 -e '/definitions of _GL_FUNCDECL_RPL/r ./c++defs.h' \
38 -e '/definition of _GL_ARG_NONNULL/r ./arg-nonnull.h' \
39 -e '/definition of _GL_WARN_ON_USE/r ./warn-on-use.h' \
40 > string.h-t
41 sed -e 1h -e '1s,.*,/* DO NOT EDIT! GENERATED AUTOMATICALLY! */,' -e 1G \
42 -e 's|@''GUARD_PREFIX''@|GL|g' \
43 -e 's|@''HAVE_STRINGS_H''@|1|g' \
44 -e 's|@''INCLUDE_NEXT''@|include_next|g' \
45 -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
46 -e 's|@''PRAGMA_COLUMNS''@||g' \
47 -e 's|@''NEXT_STRINGS_H''@|<strings.h>|g' \
48 -e 's/@''GNULIB_FFS''@/0/g' \
49 -e 's|@''HAVE_FFS''@|1|g' \
50 -e 's|@''HAVE_STRCASECMP''@|1|g' \
51 -e 's|@''HAVE_DECL_STRNCASECMP''@|1|g' \
52 -e '/definitions of _GL_FUNCDECL_RPL/r ./c++defs.h' \
53 -e '/definition of _GL_ARG_NONNULL/r ./arg-nonnull.h' \
54 -e '/definition of _GL_WARN_ON_USE/r ./warn-on-use.h' \
55 ./strings.in.h > strings.h-t
56 mv alloca.h-t alloca.h
57 /bin/mkdir -p 'sys'
58 mv getopt.h-t getopt.h
59 mv fcntl.h-t fcntl.h
60 mv getopt-cdefs.h-t getopt-cdefs.h
61 mv malloc/dynarray.gl.h-t malloc/dynarray.gl.h
62 mv malloc/dynarray-skeleton.gl.h-t malloc/dynarray-skeleton.gl.h
63 mv limits.h-t limits.h
64 mv langinfo.h-t langinfo.h
65 mv stdckdint.h-t stdckdint.h
66 mv inttypes.h-t inttypes.h
67 sed -e 1h -e '1s,.*,/* DO NOT EDIT! GENERATED AUTOMATICALLY! */,' -e 1G \
68 -e 's|@''GUARD_PREFIX''@|GL|g' \
69 -e 's|@''INCLUDE_NEXT''@|include_next|g' \
70 -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
71 -e 's|@''PRAGMA_COLUMNS''@||g' \
72 -e 's|@''NEXT_SYS_TYPES_H''@|<sys/types.h>|g' \
73 -e 's|@''WINDOWS_64_BIT_OFF_T''@|0|g' \
74 -e 's|@''WINDOWS_STAT_INODES''@|0|g' \
75 ./sys_types.in.h > sys/types.h-t
76 sed -e 1h -e '1s,.*,/* DO NOT EDIT! GENERATED AUTOMATICALLY! */,' -e 1G \
77 -e 's|@''GUARD_PREFIX''@|GL|g' \
78 -e 's|@''HAVE_UNISTD_H''@|1|g' \
79 -e 's|@''INCLUDE_NEXT''@|include_next|g' \
80 -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
81 -e 's|@''PRAGMA_COLUMNS''@||g' \
82 -e 's|@''NEXT_UNISTD_H''@|<unistd.h>|g' \
83 -e 's|@''WINDOWS_64_BIT_OFF_T''@|0|g' \
84 -e 's/@''GNULIB_ACCESS''@/0/g' \
85 -e 's/@''GNULIB_CHDIR''@/0/g' \
86 -e 's/@''GNULIB_CHOWN''@/0/g' \
87 -e 's/@''GNULIB_CLOSE''@/0/g' \
88 -e 's/@''GNULIB_COPY_FILE_RANGE''@/0/g' \
89 -e 's/@''GNULIB_DUP''@/0/g' \
90 -e 's/@''GNULIB_DUP2''@/0/g' \
91 -e 's/@''GNULIB_DUP3''@/0/g' \
92 -e 's/@''GNULIB_ENVIRON''@/0/g' \
93 -e 's/@''GNULIB_EUIDACCESS''@/0/g' \
94 -e 's/@''GNULIB_EXECL''@/0/g' \
95 -e 's/@''GNULIB_EXECLE''@/0/g' \
96 -e 's/@''GNULIB_EXECLP''@/0/g' \
97 -e 's/@''GNULIB_EXECV''@/0/g' \
98 -e 's/@''GNULIB_EXECVE''@/0/g' \
99 -e 's/@''GNULIB_EXECVP''@/0/g' \
100 -e 's/@''GNULIB_EXECVPE''@/0/g' \
101 -e 's/@''GNULIB_FACCESSAT''@/0/g' \
102 -e 's/@''GNULIB_FCHDIR''@/0/g' \
103 -e 's/@''GNULIB_FCHOWNAT''@/0/g' \
104 -e 's/@''GNULIB_FDATASYNC''@/0/g' \
105 -e 's/@''GNULIB_FSYNC''@/0/g' \
106 -e 's/@''GNULIB_FTRUNCATE''@/0/g' \
107 -e 's/@''GNULIB_GETCWD''@/0/g' \
108 -e 's/@''GNULIB_GETDOMAINNAME''@/0/g' \
109 -e 's/@''GNULIB_GETDTABLESIZE''@/0/g' \
110 -e 's/@''GNULIB_GETENTROPY''@/0/g' \
111 -e 's/@''GNULIB_GETGROUPS''@/0/g' \
112 -e 's/@''GNULIB_GETHOSTNAME''@/0/g' \
113 -e 's/@''GNULIB_GETLOGIN''@/0/g' \
114 -e 's/@''GNULIB_GETLOGIN_R''@/0/g' \
115 -e 's/@''GNULIB_GETOPT_POSIX''@/1/g' \
116 -e 's/@''GNULIB_GETPAGESIZE''@/0/g' \
117 -e 's/@''GNULIB_GETPASS''@/0/g' \
118 -e 's/@''GNULIB_GETPASS_GNU''@/0/g' \
119 -e 's/@''GNULIB_GETUSERSHELL''@/0/g' \
120 -e 's/@''GNULIB_GROUP_MEMBER''@/0/g' \
121 -e 's/@''GNULIB_ISATTY''@/0/g' \
122 -e 's/@''GNULIB_LCHOWN''@/0/g' \
123 -e 's/@''GNULIB_LINK''@/0/g' \
124 -e 's/@''GNULIB_LINKAT''@/0/g' \
125 -e 's/@''GNULIB_LSEEK''@/0/g' \
126 -e 's/@''GNULIB_PIPE''@/0/g' \
127 -e 's/@''GNULIB_PIPE2''@/0/g' \
128 -e 's/@''GNULIB_PREAD''@/0/g' \
129 -e 's/@''GNULIB_PWRITE''@/0/g' \
130 -e 's/@''GNULIB_READ''@/0/g' \
131 -e 's/@''GNULIB_READLINK''@/0/g' \
132 -e 's/@''GNULIB_READLINKAT''@/0/g' \
133 -e 's/@''GNULIB_RMDIR''@/0/g' \
134 -e 's/@''GNULIB_SETHOSTNAME''@/0/g' \
135 -e 's/@''GNULIB_SLEEP''@/0/g' \
136 -e 's/@''GNULIB_SYMLINK''@/0/g' \
137 -e 's/@''GNULIB_SYMLINKAT''@/0/g' \
138 -e 's/@''GNULIB_TRUNCATE''@/0/g' \
139 -e 's/@''GNULIB_TTYNAME_R''@/0/g' \
140 -e 's/@''GNULIB_UNISTD_H_GETOPT''@/01/g' \
141 -e 's/@''GNULIB_UNISTD_H_NONBLOCKING''@/0/g' \
142 -e 's/@''GNULIB_UNISTD_H_SIGPIPE''@/0/g' \
143 -e 's/@''GNULIB_UNLINK''@/0/g' \
144 -e 's/@''GNULIB_UNLINKAT''@/0/g' \
145 -e 's/@''GNULIB_USLEEP''@/0/g' \
146 -e 's/@''GNULIB_WRITE''@/0/g' \
147 -e 's/@''GNULIB_MDA_ACCESS''@/1/g' \
148 -e 's/@''GNULIB_MDA_CHDIR''@/1/g' \
149 -e 's/@''GNULIB_MDA_CLOSE''@/1/g' \
150 -e 's/@''GNULIB_MDA_DUP''@/1/g' \
151 -e 's/@''GNULIB_MDA_DUP2''@/1/g' \
152 -e 's/@''GNULIB_MDA_EXECL''@/1/g' \
153 -e 's/@''GNULIB_MDA_EXECLE''@/1/g' \
154 -e 's/@''GNULIB_MDA_EXECLP''@/1/g' \
155 -e 's/@''GNULIB_MDA_EXECV''@/1/g' \
156 -e 's/@''GNULIB_MDA_EXECVE''@/1/g' \
157 -e 's/@''GNULIB_MDA_EXECVP''@/1/g' \
158 -e 's/@''GNULIB_MDA_EXECVPE''@/1/g' \
159 -e 's/@''GNULIB_MDA_GETCWD''@/1/g' \
160 -e 's/@''GNULIB_MDA_GETPID''@/1/g' \
161 -e 's/@''GNULIB_MDA_ISATTY''@/1/g' \
162 -e 's/@''GNULIB_MDA_LSEEK''@/1/g' \
163 -e 's/@''GNULIB_MDA_READ''@/1/g' \
164 -e 's/@''GNULIB_MDA_RMDIR''@/1/g' \
165 -e 's/@''GNULIB_MDA_SWAB''@/1/g' \
166 -e 's/@''GNULIB_MDA_UNLINK''@/1/g' \
167 -e 's/@''GNULIB_MDA_WRITE''@/1/g' \
168 < ./unistd.in.h | \
169 sed -e 's|@''HAVE_CHOWN''@|1|g' \
170 -e 's|@''HAVE_COPY_FILE_RANGE''@|1|g' \
171 -e 's|@''HAVE_DUP3''@|1|g' \
172 -e 's|@''HAVE_EUIDACCESS''@|1|g' \
173 -e 's|@''HAVE_EXECVPE''@|1|g' \
174 -e 's|@''HAVE_FACCESSAT''@|1|g' \
175 -e 's|@''HAVE_FCHDIR''@|1|g' \
176 -e 's|@''HAVE_FCHOWNAT''@|1|g' \
177 -e 's|@''HAVE_FDATASYNC''@|1|g' \
178 -e 's|@''HAVE_FSYNC''@|1|g' \
179 -e 's|@''HAVE_FTRUNCATE''@|1|g' \
180 -e 's|@''HAVE_GETDTABLESIZE''@|1|g' \
181 -e 's|@''HAVE_GETENTROPY''@|1|g' \
182 -e 's|@''HAVE_GETGROUPS''@|1|g' \
183 -e 's|@''HAVE_GETHOSTNAME''@|1|g' \
184 -e 's|@''HAVE_GETPAGESIZE''@|1|g' \
185 -e 's|@''HAVE_GETPASS''@|1|g' \
186 -e 's|@''HAVE_GROUP_MEMBER''@|1|g' \
187 -e 's|@''HAVE_LCHOWN''@|1|g' \
188 -e 's|@''HAVE_LINK''@|1|g' \
189 -e 's|@''HAVE_LINKAT''@|1|g' \
190 -e 's|@''HAVE_PIPE''@|1|g' \
191 -e 's|@''HAVE_PIPE2''@|1|g' \
192 -e 's|@''HAVE_PREAD''@|1|g' \
193 -e 's|@''HAVE_PWRITE''@|1|g' \
194 -e 's|@''HAVE_READLINK''@|1|g' \
195 -e 's|@''HAVE_READLINKAT''@|1|g' \
196 -e 's|@''HAVE_SETHOSTNAME''@|1|g' \
197 -e 's|@''HAVE_SLEEP''@|1|g' \
198 -e 's|@''HAVE_SYMLINK''@|1|g' \
199 -e 's|@''HAVE_SYMLINKAT''@|1|g' \
200 -e 's|@''HAVE_UNLINKAT''@|1|g' \
201 -e 's|@''HAVE_USLEEP''@|1|g' \
202 -e 's|@''HAVE_DECL_ENVIRON''@|1|g' \
203 -e 's|@''HAVE_DECL_EXECVPE''@|1|g' \
204 -e 's|@''HAVE_DECL_FCHDIR''@|1|g' \
205 -e 's|@''HAVE_DECL_FDATASYNC''@|1|g' \
206 -e 's|@''HAVE_DECL_GETDOMAINNAME''@|1|g' \
207 -e 's|@''HAVE_DECL_GETLOGIN''@|1|g' \
208 -e 's|@''HAVE_DECL_GETLOGIN_R''@|1|g' \
209 -e 's|@''HAVE_DECL_GETPAGESIZE''@|1|g' \
210 -e 's|@''HAVE_DECL_GETUSERSHELL''@|1|g' \
211 -e 's|@''HAVE_DECL_SETHOSTNAME''@|1|g' \
212 -e 's|@''HAVE_DECL_TRUNCATE''@|1|g' \
213 -e 's|@''HAVE_DECL_TTYNAME_R''@|1|g' \
214 -e 's|@''HAVE_OS_H''@|0|g' \
215 -e 's|@''HAVE_SYS_PARAM_H''@|0|g' \
216 | \
217 sed -e 's|@''REPLACE_ACCESS''@|0|g' \
218 -e 's|@''REPLACE_CHOWN''@|0|g' \
219 -e 's|@''REPLACE_CLOSE''@|0|g' \
220 -e 's|@''REPLACE_COPY_FILE_RANGE''@|0|g' \
221 -e 's|@''REPLACE_DUP''@|0|g' \
222 -e 's|@''REPLACE_DUP2''@|0|g' \
223 -e 's|@''REPLACE_EXECL''@|0|g' \
224 -e 's|@''REPLACE_EXECLE''@|0|g' \
225 -e 's|@''REPLACE_EXECLP''@|0|g' \
226 -e 's|@''REPLACE_EXECV''@|0|g' \
227 -e 's|@''REPLACE_EXECVE''@|0|g' \
228 -e 's|@''REPLACE_EXECVP''@|0|g' \
229 -e 's|@''REPLACE_EXECVPE''@|0|g' \
230 -e 's|@''REPLACE_FACCESSAT''@|0|g' \
231 -e 's|@''REPLACE_FCHOWNAT''@|0|g' \
232 -e 's|@''REPLACE_FTRUNCATE''@|0|g' \
233 -e 's|@''REPLACE_GETCWD''@|0|g' \
234 -e 's|@''REPLACE_GETDOMAINNAME''@|0|g' \
235 -e 's|@''REPLACE_GETDTABLESIZE''@|0|g' \
236 -e 's|@''REPLACE_GETLOGIN_R''@|0|g' \
237 -e 's|@''REPLACE_GETGROUPS''@|0|g' \
238 -e 's|@''REPLACE_GETPAGESIZE''@|0|g' \
239 -e 's|@''REPLACE_GETPASS''@|0|g' \
240 -e 's|@''REPLACE_GETPASS_FOR_GETPASS_GNU''@|0|g' \
241 -e 's|@''REPLACE_ISATTY''@|0|g' \
242 -e 's|@''REPLACE_LCHOWN''@|0|g' \
243 -e 's|@''REPLACE_LINK''@|0|g' \
244 -e 's|@''REPLACE_LINKAT''@|0|g' \
245 -e 's|@''REPLACE_LSEEK''@|0|g' \
246 -e 's|@''REPLACE_PREAD''@|0|g' \
247 -e 's|@''REPLACE_PWRITE''@|0|g' \
248 -e 's|@''REPLACE_READ''@|0|g' \
249 -e 's|@''REPLACE_READLINK''@|0|g' \
250 -e 's|@''REPLACE_READLINKAT''@|0|g' \
251 -e 's|@''REPLACE_RMDIR''@|0|g' \
252 -e 's|@''REPLACE_SLEEP''@|0|g' \
253 -e 's|@''REPLACE_SYMLINK''@|0|g' \
254 -e 's|@''REPLACE_SYMLINKAT''@|0|g' \
255 -e 's|@''REPLACE_TRUNCATE''@|0|g' \
256 -e 's|@''REPLACE_TTYNAME_R''@|0|g' \
257 -e 's|@''REPLACE_UNLINK''@|0|g' \
258 -e 's|@''REPLACE_UNLINKAT''@|0|g' \
259 -e 's|@''REPLACE_USLEEP''@|0|g' \
260 -e 's|@''REPLACE_WRITE''@|0|g' \
261 -e 's|@''UNISTD_H_HAVE_SYS_RANDOM_H''@|0|g' \
262 -e 's|@''UNISTD_H_HAVE_WINSOCK2_H''@|0|g' \
263 -e 's|@''UNISTD_H_HAVE_WINSOCK2_H_AND_USE_SOCKETS''@|0|g' \
264 -e '/definitions of _GL_FUNCDECL_RPL/r ./c++defs.h' \
265 -e '/definition of _GL_ARG_NONNULL/r ./arg-nonnull.h' \
266 -e '/definition of _GL_WARN_ON_USE/r ./warn-on-use.h' \
267 > unistd.h-t
268 sed -e 1h -e '1s,.*,/* DO NOT EDIT! GENERATED AUTOMATICALLY! */,' -e 1G \
269 -e 's|@''GUARD_PREFIX''@|GL|g' \
270 -e 's|@''INCLUDE_NEXT''@|include_next|g' \
271 -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
272 -e 's|@''PRAGMA_COLUMNS''@||g' \
273 -e 's|@''HAVE_FEATURES_H''@|1|g' \
274 -e 's|@''NEXT_WCHAR_H''@|<wchar.h>|g' \
275 -e 's|@''HAVE_WCHAR_H''@|1|g' \
276 -e 's/@''HAVE_CRTDEFS_H''@/0/g' \
277 -e 's/@''GNULIBHEADERS_OVERRIDE_WINT_T''@/0/g' \
278 -e 's/@''GNULIB_BTOWC''@/1/g' \
279 -e 's/@''GNULIB_WCTOB''@/0/g' \
280 -e 's/@''GNULIB_MBSINIT''@/1/g' \
281 -e 's/@''GNULIB_MBRTOWC''@/1/g' \
282 -e 's/@''GNULIB_MBRLEN''@/0/g' \
283 -e 's/@''GNULIB_MBSRTOWCS''@/0/g' \
284 -e 's/@''GNULIB_MBSNRTOWCS''@/0/g' \
285 -e 's/@''GNULIB_WCRTOMB''@/1/g' \
286 -e 's/@''GNULIB_WCSRTOMBS''@/0/g' \
287 -e 's/@''GNULIB_WCSNRTOMBS''@/0/g' \
288 -e 's/@''GNULIB_WCWIDTH''@/1/g' \
289 -e 's/@''GNULIB_WMEMCHR''@/0/g' \
290 -e 's/@''GNULIB_WMEMCMP''@/0/g' \
291 -e 's/@''GNULIB_WMEMCPY''@/0/g' \
292 -e 's/@''GNULIB_WMEMMOVE''@/0/g' \
293 -e 's/@''GNULIB_WMEMPCPY''@/0/g' \
294 -e 's/@''GNULIB_WMEMSET''@/0/g' \
295 -e 's/@''GNULIB_WCSLEN''@/0/g' \
296 -e 's/@''GNULIB_WCSNLEN''@/0/g' \
297 -e 's/@''GNULIB_WCSCPY''@/0/g' \
298 -e 's/@''GNULIB_WCPCPY''@/0/g' \
299 -e 's/@''GNULIB_WCSNCPY''@/0/g' \
300 -e 's/@''GNULIB_WCPNCPY''@/0/g' \
301 -e 's/@''GNULIB_WCSCAT''@/0/g' \
302 -e 's/@''GNULIB_WCSNCAT''@/0/g' \
303 -e 's/@''GNULIB_WCSCMP''@/0/g' \
304 -e 's/@''GNULIB_WCSNCMP''@/0/g' \
305 -e 's/@''GNULIB_WCSCASECMP''@/0/g' \
306 -e 's/@''GNULIB_WCSNCASECMP''@/0/g' \
307 -e 's/@''GNULIB_WCSCOLL''@/0/g' \
308 -e 's/@''GNULIB_WCSXFRM''@/0/g' \
309 -e 's/@''GNULIB_WCSDUP''@/0/g' \
310 -e 's/@''GNULIB_WCSCHR''@/0/g' \
311 -e 's/@''GNULIB_WCSRCHR''@/0/g' \
312 -e 's/@''GNULIB_WCSCSPN''@/0/g' \
313 -e 's/@''GNULIB_WCSSPN''@/0/g' \
314 -e 's/@''GNULIB_WCSPBRK''@/0/g' \
315 -e 's/@''GNULIB_WCSSTR''@/0/g' \
316 -e 's/@''GNULIB_WCSTOK''@/0/g' \
317 -e 's/@''GNULIB_WCSWIDTH''@/0/g' \
318 -e 's/@''GNULIB_WCSFTIME''@/0/g' \
319 -e 's/@''GNULIB_MDA_WCSDUP''@/1/g' \
320 -e 's/@''GNULIB_FREE_POSIX''@/0/g' \
321 < ./wchar.in.h | \
322 sed -e 's|@''HAVE_WINT_T''@|1|g' \
323 -e 's|@''HAVE_BTOWC''@|1|g' \
324 -e 's|@''HAVE_MBSINIT''@|1|g' \
325 -e 's|@''HAVE_MBRTOWC''@|1|g' \
326 -e 's|@''HAVE_MBRLEN''@|1|g' \
327 -e 's|@''HAVE_MBSRTOWCS''@|1|g' \
328 -e 's|@''HAVE_MBSNRTOWCS''@|1|g' \
329 -e 's|@''HAVE_WCRTOMB''@|1|g' \
330 -e 's|@''HAVE_WCSRTOMBS''@|1|g' \
331 -e 's|@''HAVE_WCSNRTOMBS''@|1|g' \
332 -e 's|@''HAVE_WMEMCHR''@|1|g' \
333 -e 's|@''HAVE_WMEMCMP''@|1|g' \
334 -e 's|@''HAVE_WMEMCPY''@|1|g' \
335 -e 's|@''HAVE_WMEMMOVE''@|1|g' \
336 -e 's|@''HAVE_WMEMPCPY''@|1|g' \
337 -e 's|@''HAVE_WMEMSET''@|1|g' \
338 -e 's|@''HAVE_WCSLEN''@|1|g' \
339 -e 's|@''HAVE_WCSNLEN''@|1|g' \
340 -e 's|@''HAVE_WCSCPY''@|1|g' \
341 -e 's|@''HAVE_WCPCPY''@|1|g' \
342 -e 's|@''HAVE_WCSNCPY''@|1|g' \
343 -e 's|@''HAVE_WCPNCPY''@|1|g' \
344 -e 's|@''HAVE_WCSCAT''@|1|g' \
345 -e 's|@''HAVE_WCSNCAT''@|1|g' \
346 -e 's|@''HAVE_WCSCMP''@|1|g' \
347 -e 's|@''HAVE_WCSNCMP''@|1|g' \
348 -e 's|@''HAVE_WCSCASECMP''@|1|g' \
349 -e 's|@''HAVE_WCSNCASECMP''@|1|g' \
350 -e 's|@''HAVE_WCSCOLL''@|1|g' \
351 -e 's|@''HAVE_WCSXFRM''@|1|g' \
352 -e 's|@''HAVE_WCSDUP''@|1|g' \
353 -e 's|@''HAVE_WCSCHR''@|1|g' \
354 -e 's|@''HAVE_WCSRCHR''@|1|g' \
355 -e 's|@''HAVE_WCSCSPN''@|1|g' \
356 -e 's|@''HAVE_WCSSPN''@|1|g' \
357 -e 's|@''HAVE_WCSPBRK''@|1|g' \
358 -e 's|@''HAVE_WCSSTR''@|1|g' \
359 -e 's|@''HAVE_WCSTOK''@|1|g' \
360 -e 's|@''HAVE_WCSWIDTH''@|1|g' \
361 -e 's|@''HAVE_WCSFTIME''@|1|g' \
362 -e 's|@''HAVE_DECL_WCTOB''@|1|g' \
363 -e 's|@''HAVE_DECL_WCSDUP''@|1|g' \
364 -e 's|@''HAVE_DECL_WCWIDTH''@|1|g' \
365 | \
366 sed -e 's|@''REPLACE_MBSTATE_T''@|0|g' \
367 -e 's|@''REPLACE_BTOWC''@|0|g' \
368 -e 's|@''REPLACE_WCTOB''@|0|g' \
369 -e 's|@''REPLACE_FREE''@|0|g' \
370 -e 's|@''REPLACE_MBSINIT''@|0|g' \
371 -e 's|@''REPLACE_MBRTOWC''@|0|g' \
372 -e 's|@''REPLACE_MBRLEN''@|0|g' \
373 -e 's|@''REPLACE_MBSRTOWCS''@|0|g' \
374 -e 's|@''REPLACE_MBSNRTOWCS''@|0|g' \
375 -e 's|@''REPLACE_WCRTOMB''@|0|g' \
376 -e 's|@''REPLACE_WCSRTOMBS''@|0|g' \
377 -e 's|@''REPLACE_WCSNRTOMBS''@|0|g' \
378 -e 's|@''REPLACE_WCWIDTH''@|0|g' \
379 -e 's|@''REPLACE_WCSWIDTH''@|0|g' \
380 -e 's|@''REPLACE_WCSFTIME''@|0|g' \
381 -e 's|@''REPLACE_WCSTOK''@|0|g' \
382 -e '/definitions of _GL_FUNCDECL_RPL/r ./c++defs.h' \
383 -e '/definition of _GL_ARG_NONNULL/r ./arg-nonnull.h' \
384 -e '/definition of _GL_WARN_ON_USE/r ./warn-on-use.h' \
385 > wchar.h-t
386 mv locale.h-t locale.h
387 mv stdint.h-t stdint.h
388 sed -e 1h -e '1s,.*,/* DO NOT EDIT! GENERATED AUTOMATICALLY! */,' -e 1G \
389 -e 's|@''GUARD_PREFIX''@|GL|g' \
390 -e 's/@''HAVE_WCTYPE_H''@/1/g' \
391 -e 's|@''INCLUDE_NEXT''@|include_next|g' \
392 -e 's|@''PRAGMA_SYSTEM_HEADER''@|#pragma GCC system_header|g' \
393 -e 's|@''PRAGMA_COLUMNS''@||g' \
394 -e 's|@''NEXT_WCTYPE_H''@|<wctype.h>|g' \
395 -e 's/@''HAVE_CRTDEFS_H''@/0/g' \
396 -e 's/@''GNULIBHEADERS_OVERRIDE_WINT_T''@/0/g' \
397 -e 's/@''GNULIB_ISWBLANK''@/1/g' \
398 -e 's/@''GNULIB_ISWDIGIT''@/1/g' \
399 -e 's/@''GNULIB_ISWXDIGIT''@/1/g' \
400 -e 's/@''GNULIB_WCTYPE''@/0/g' \
401 -e 's/@''GNULIB_ISWCTYPE''@/0/g' \
402 -e 's/@''GNULIB_WCTRANS''@/0/g' \
403 -e 's/@''GNULIB_TOWCTRANS''@/0/g' \
404 -e 's/@''HAVE_ISWBLANK''@/1/g' \
405 -e 's/@''HAVE_ISWCNTRL''@/1/g' \
406 -e 's/@''HAVE_WCTYPE_T''@/1/g' \
407 -e 's/@''HAVE_WCTRANS_T''@/1/g' \
408 -e 's/@''HAVE_WINT_T''@/1/g' \
409 -e 's/@''REPLACE_ISWBLANK''@/0/g' \
410 -e 's/@''REPLACE_ISWDIGIT''@/0/g' \
411 -e 's/@''REPLACE_ISWXDIGIT''@/0/g' \
412 -e 's/@''REPLACE_ISWCNTRL''@/0/g' \
413 -e 's/@''REPLACE_TOWLOWER''@/0/g' \
414 -e '/definitions of _GL_FUNCDECL_RPL/r ./c++defs.h' \
415 -e '/definition of _GL_WARN_ON_USE/r ./warn-on-use.h' \
416 ./wctype.in.h > wctype.h-t
417 mv strings.h-t strings.h
418 mv string.h-t string.h
419 mv sys/types.h-t sys/types.h
420 mv stdio.h-t stdio.h
421 mv stdlib.h-t stdlib.h
422 mv wctype.h-t wctype.h
423 mv wchar.h-t wchar.h
424 mv unistd.h-t unistd.h
425 /usr/bin/make all-recursive
426 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/gnulib/lib'
427 make[4]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/gnulib/lib'
428 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-argz.o `test -f 'argz.c' || echo './'`argz.c
429 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-basename-lgpl.o `test -f 'basename-lgpl.c' || echo './'`basename-lgpl.c
430 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-error.o `test -f 'error.c' || echo './'`error.c
431 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-exitfail.o `test -f 'exitfail.c' || echo './'`exitfail.c
432 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-getopt.o `test -f 'getopt.c' || echo './'`getopt.c
433 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-getopt1.o `test -f 'getopt1.c' || echo './'`getopt1.c
434 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-getprogname.o `test -f 'getprogname.c' || echo './'`getprogname.c
435 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-ialloc.o `test -f 'ialloc.c' || echo './'`ialloc.c
436 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-malloca.o `test -f 'malloca.c' || echo './'`malloca.c
437 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbchar.o `test -f 'mbchar.c' || echo './'`mbchar.c
438 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbiter.o `test -f 'mbiter.c' || echo './'`mbiter.c
439 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbscasecmp.o `test -f 'mbscasecmp.c' || echo './'`mbscasecmp.c
440 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbschr.o `test -f 'mbschr.c' || echo './'`mbschr.c
441 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbslen.o `test -f 'mbslen.c' || echo './'`mbslen.c
442 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbsncasecmp.o `test -f 'mbsncasecmp.c' || echo './'`mbsncasecmp.c
443 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbsstr.o `test -f 'mbsstr.c' || echo './'`mbsstr.c
444 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbswidth.o `test -f 'mbswidth.c' || echo './'`mbswidth.c
445 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-mbuiter.o `test -f 'mbuiter.c' || echo './'`mbuiter.c
446 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-nl_langinfo.o `test -f 'nl_langinfo.c' || echo './'`nl_langinfo.c
447 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-regex.o `test -f 'regex.c' || echo './'`regex.c
448 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-strnlen1.o `test -f 'strnlen1.c' || echo './'`strnlen1.c
449 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o glthread/libgnu_a-threadlib.o `test -f 'glthread/threadlib.c' || echo './'`glthread/threadlib.c
450 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-unistd.o `test -f 'unistd.c' || echo './'`unistd.c
451 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-wctype-h.o `test -f 'wctype-h.c' || echo './'`wctype-h.c
452 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-xmalloc.o `test -f 'xmalloc.c' || echo './'`xmalloc.c
453 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o libgnu_a-xalloc-die.o `test -f 'xalloc-die.c' || echo './'`xalloc-die.c
454 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -O2 -pipe -c -o strcasestr.o strcasestr.c
455 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o malloc/libgnu_a-dynarray_at_failure.o `test -f 'malloc/dynarray_at_failure.c' || echo './'`malloc/dynarray_at_failure.c
456 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o malloc/libgnu_a-dynarray_emplace_enlarge.o `test -f 'malloc/dynarray_emplace_enlarge.c' || echo './'`malloc/dynarray_emplace_enlarge.c
457 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o malloc/libgnu_a-dynarray_finalize.o `test -f 'malloc/dynarray_finalize.c' || echo './'`malloc/dynarray_finalize.c
458 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o malloc/libgnu_a-dynarray_resize.o `test -f 'malloc/dynarray_resize.c' || echo './'`malloc/dynarray_resize.c
459 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o malloc/libgnu_a-dynarray_resize_clear.o `test -f 'malloc/dynarray_resize_clear.c' || echo './'`malloc/dynarray_resize_clear.c
460 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I../.. -Wno-cast-qual -Wno-conversion -Wno-float-equal -Wno-sign-compare -Wno-undef -Wno-unused-function -Wno-unused-parameter -Wno-float-conversion -Wimplicit-fallthrough -Wno-pedantic -Wno-sign-conversion -Wno-type-limits -Wno-unsuffixed-float-constants -O2 -pipe -c -o glthread/libgnu_a-lock.o `test -f 'glthread/lock.c' || echo './'`glthread/lock.c
461 rm -f libgnu.a
462 riscv64-gentoo-linux-musl-ar cr libgnu.a libgnu_a-argz.o libgnu_a-basename-lgpl.o malloc/libgnu_a-dynarray_at_failure.o malloc/libgnu_a-dynarray_emplace_enlarge.o malloc/libgnu_a-dynarray_finalize.o malloc/libgnu_a-dynarray_resize.o malloc/libgnu_a-dynarray_resize_clear.o libgnu_a-error.o libgnu_a-exitfail.o libgnu_a-getopt.o libgnu_a-getopt1.o libgnu_a-getprogname.o libgnu_a-ialloc.o glthread/libgnu_a-lock.o libgnu_a-malloca.o libgnu_a-mbchar.o libgnu_a-mbiter.o libgnu_a-mbscasecmp.o libgnu_a-mbschr.o libgnu_a-mbslen.o libgnu_a-mbsncasecmp.o libgnu_a-mbsstr.o libgnu_a-mbswidth.o libgnu_a-mbuiter.o libgnu_a-nl_langinfo.o libgnu_a-regex.o libgnu_a-strnlen1.o glthread/libgnu_a-threadlib.o libgnu_a-unistd.o libgnu_a-wctype-h.o libgnu_a-xmalloc.o libgnu_a-xalloc-die.o strcasestr.o
463 riscv64-gentoo-linux-musl-ranlib libgnu.a
464 make[4]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/gnulib/lib'
465 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/gnulib/lib'
466 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/gnulib/lib'
467 Making all in info
468 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/info'
469 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o makedoc.o makedoc.c
470 riscv64-gentoo-linux-musl-gcc -O2 -pipe -Wl,-O1 -Wl,--as-needed -o makedoc makedoc.o ../gnulib/lib/libgnu.a -ltinfo
471 rm -f doc.c funs.h
472 ..//info/makedoc ./session.c ./echo-area.c ./infodoc.c ./m-x.c ./indices.c ./nodemenu.c ./footnotes.c ./variables.c
473 /usr/bin/make all-am
474 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/info'
475 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o dir.o dir.c
476 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o display.o display.c
477 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o dribble.o dribble.c
478 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o echo-area.o echo-area.c
479 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o filesys.o filesys.c
480 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o footnotes.o footnotes.c
481 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o indices.o indices.c
482 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o info.o info.c
483 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o infodoc.o infodoc.c
484 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o infokey.o infokey.c
485 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o infomap.o infomap.c
486 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o infopath.o infopath.c
487 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o m-x.o m-x.c
488 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o man.o man.c
489 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o nodemenu.o nodemenu.c
490 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o nodes.o nodes.c
491 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o scan.o scan.c
492 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o search.o search.c
493 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o session.o session.c
494 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o signals.o signals.c
495 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o tag.o tag.c
496 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o terminal.o terminal.c
497 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o tilde.o tilde.c
498 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o util.o util.c
499 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o variables.o variables.c
500 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o window.o window.c
501 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -DINFODIR=\"/usr/share/info\" -DINFODIR2=\"/usr/share/info\" -O2 -pipe -c -o doc.o doc.c
502 riscv64-gentoo-linux-musl-gcc -O2 -pipe -Wl,-O1 -Wl,--as-needed -o ginfo dir.o display.o dribble.o echo-area.o filesys.o footnotes.o indices.o info.o infodoc.o infokey.o infomap.o infopath.o m-x.o man.o nodemenu.o nodes.o scan.o search.o session.o signals.o tag.o terminal.o tilde.o util.o variables.o window.o doc.o ../gnulib/lib/libgnu.a -ltinfo
503 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/info'
504 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/info'
505 Making all in install-info
506 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/install-info'
507 Making all in .
508 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/install-info'
509 riscv64-gentoo-linux-musl-gcc -DHAVE_CONFIG_H -I. -I.. -I.. -I../gnulib/lib -I../gnulib/lib -DLOCALEDIR=\"/usr/share/locale\" -O2 -pipe -c -o install-info.o install-info.c
510 install-info.c: In function 'split_entry.constprop':
511 install-info.c:1607:11: warning: 'strncat' specified bound depends on the length of the source argument [-Wstringop-overflow=]
512 1607 | strncat (*description, ptr, length);
513 | ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
514 install-info.c:1606:27: note: length computed here
515 1606 | size_t length = strlen (ptr);
516 | ^~~~~~~~~~~~
517 riscv64-gentoo-linux-musl-gcc -O2 -pipe -Wl,-O1 -Wl,--as-needed -o ginstall-info install-info.o ../gnulib/lib/libgnu.a
518 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/install-info'
519 Making all in tests
520 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/install-info/tests'
521 make[3]: Nothing to be done for 'all'.
522 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/install-info/tests'
523 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/install-info'
524 Making all in po
525 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/po'
526 make[2]: Nothing to be done for 'all'.
527 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/po'
528 Making all in po_document
529 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/po_document'
530 make[2]: Nothing to be done for 'all'.
531 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/po_document'
532 Making all in tp
533 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp'
534 Making all in .
535 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp'
536 sed -e 's,[@]PACKAGE_VERSION[@],7.0.1,g' -e 's,[@]PACKAGE_NAME[@],GNU Texinfo,g' -e 's,[@]PACKAGE_URL[@],https://www.gnu.org/software/texinfo/,g' -e 's,[@]sysconfdir[@],/etc,g' -e 's,[@]prefix[@],/usr,g' -e 's,[@]datarootdir[@],/usr/share,g' -e 's,[@]datadir[@],/usr/share,g' -e 's,[@]pkglibdir[@],/usr/lib/texinfo,g' -e 's,[@]PACKAGE[@],texinfo,g' -e 's,[@]USE_EXTERNAL_LIBINTL[@],no,g' -e 's,[@]USE_EXTERNAL_EASTASIANWIDTH[@],no,g' -e 's,[@]USE_EXTERNAL_UNIDECODE[@],no,g' -e 's,[@]TEXINFO_DTD_VERSION[@],7.0,g' -e 's,[@]enable_xs[@],no,g' -e '1 s,/usr/bin/env perl,/usr/bin/perl,g' ./texi2any.pl >texi2any
537 /bin/mkdir -p Texinfo
538 /bin/mkdir -p Texinfo
539 /bin/mkdir -p maintain
540 /bin/mkdir -p `dirname LocaleData/ca/LC_MESSAGES/texinfo_document.mo`
541 /bin/mkdir -p `dirname LocaleData/ca.us-ascii/LC_MESSAGES/texinfo_document.mo`
542 /bin/mkdir -p `dirname LocaleData/cs/LC_MESSAGES/texinfo_document.mo`
543 sed -e 's|[@]USE_EXTERNAL_LIBINTL[@]|no|' \
544 -e 's|[@]USE_EXTERNAL_EASTASIANWIDTH[@]|no|' \
545 -e 's|[@]USE_EXTERNAL_UNIDECODE[@]|no|' \
546 ./Texinfo/ModulePath.pm.in >Texinfo/ModulePath.pm
547 ./maintain/regenerate_commands_perl_info.pl < ./Texinfo/XS/parsetexi/command_data.txt
548 /bin/mkdir -p `dirname LocaleData/de/LC_MESSAGES/texinfo_document.mo`
549 sed -e 's|[@]abs_top_srcdir[@]|/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1|' \
550 -e 's|[@]TEXINFO_DTD_VERSION[@]|7.0|' \
551 ./maintain/catalog.xml.in >maintain/catalog.xml
552 /bin/mkdir -p `dirname LocaleData/de.us-ascii/LC_MESSAGES/texinfo_document.mo`
553 /bin/mkdir -p `dirname LocaleData/eo/LC_MESSAGES/texinfo_document.mo`
554 /bin/mkdir -p `dirname LocaleData/es/LC_MESSAGES/texinfo_document.mo`
555 /bin/mkdir -p `dirname LocaleData/fi/LC_MESSAGES/texinfo_document.mo`
556 /bin/mkdir -p `dirname LocaleData/fr/LC_MESSAGES/texinfo_document.mo`
557 /bin/mkdir -p `dirname LocaleData/hr/LC_MESSAGES/texinfo_document.mo`
558 /bin/mkdir -p `dirname LocaleData/hu/LC_MESSAGES/texinfo_document.mo`
559 /bin/mkdir -p `dirname LocaleData/it/LC_MESSAGES/texinfo_document.mo`
560 /bin/mkdir -p `dirname LocaleData/nl/LC_MESSAGES/texinfo_document.mo`
561 /usr/bin/install -c -m 644 ./../po_document/ca.us-ascii.gmo LocaleData/ca.us-ascii/LC_MESSAGES/texinfo_document.mo
562 /usr/bin/install -c -m 644 ./../po_document/ca.gmo LocaleData/ca/LC_MESSAGES/texinfo_document.mo
563 chmod a+x texi2any
564 /usr/bin/install -c -m 644 ./../po_document/cs.gmo LocaleData/cs/LC_MESSAGES/texinfo_document.mo
565 /bin/mkdir -p `dirname LocaleData/no.us-ascii/LC_MESSAGES/texinfo_document.mo`
566 /usr/bin/install -c -m 644 ./../po_document/de.gmo LocaleData/de/LC_MESSAGES/texinfo_document.mo
567 /usr/bin/install -c -m 644 ./../po_document/de.us-ascii.gmo LocaleData/de.us-ascii/LC_MESSAGES/texinfo_document.mo
568 /usr/bin/install -c -m 644 ./../po_document/es.gmo LocaleData/es/LC_MESSAGES/texinfo_document.mo
569 /bin/mkdir -p `dirname LocaleData/pl/LC_MESSAGES/texinfo_document.mo`
570 /usr/bin/install -c -m 644 ./../po_document/eo.gmo LocaleData/eo/LC_MESSAGES/texinfo_document.mo
571 /usr/bin/install -c -m 644 ./../po_document/fi.gmo LocaleData/fi/LC_MESSAGES/texinfo_document.mo
572 /bin/mkdir -p `dirname LocaleData/pt/LC_MESSAGES/texinfo_document.mo`
573 /usr/bin/install -c -m 644 ./../po_document/hr.gmo LocaleData/hr/LC_MESSAGES/texinfo_document.mo
574 /bin/mkdir -p `dirname LocaleData/pt.us-ascii/LC_MESSAGES/texinfo_document.mo`
575 /usr/bin/install -c -m 644 ./../po_document/fr.gmo LocaleData/fr/LC_MESSAGES/texinfo_document.mo
576 /bin/mkdir -p `dirname LocaleData/pt_BR/LC_MESSAGES/texinfo_document.mo`
577 /usr/bin/install -c -m 644 ./../po_document/hu.gmo LocaleData/hu/LC_MESSAGES/texinfo_document.mo
578 /usr/bin/install -c -m 644 ./../po_document/it.gmo LocaleData/it/LC_MESSAGES/texinfo_document.mo
579 /bin/mkdir -p `dirname LocaleData/pt_BR.us-ascii/LC_MESSAGES/texinfo_document.mo`
580 /bin/mkdir -p `dirname LocaleData/ro/LC_MESSAGES/texinfo_document.mo`
581 /bin/mkdir -p `dirname LocaleData/sr/LC_MESSAGES/texinfo_document.mo`
582 /bin/mkdir -p `dirname LocaleData/sv/LC_MESSAGES/texinfo_document.mo`
583 /bin/mkdir -p `dirname LocaleData/uk/LC_MESSAGES/texinfo_document.mo`
584 /usr/bin/install -c -m 644 ./../po_document/nl.gmo LocaleData/nl/LC_MESSAGES/texinfo_document.mo
585 /usr/bin/install -c -m 644 ./../po_document/no.us-ascii.gmo LocaleData/no.us-ascii/LC_MESSAGES/texinfo_document.mo
586 /usr/bin/install -c -m 644 ./../po_document/pl.gmo LocaleData/pl/LC_MESSAGES/texinfo_document.mo
587 /usr/bin/install -c -m 644 ./../po_document/pt.gmo LocaleData/pt/LC_MESSAGES/texinfo_document.mo
588 /usr/bin/install -c -m 644 ./../po_document/pt.us-ascii.gmo LocaleData/pt.us-ascii/LC_MESSAGES/texinfo_document.mo
589 /usr/bin/install -c -m 644 ./../po_document/pt_BR.gmo LocaleData/pt_BR/LC_MESSAGES/texinfo_document.mo
590 /usr/bin/install -c -m 644 ./../po_document/pt_BR.us-ascii.gmo LocaleData/pt_BR.us-ascii/LC_MESSAGES/texinfo_document.mo
591 /usr/bin/install -c -m 644 ./../po_document/ro.gmo LocaleData/ro/LC_MESSAGES/texinfo_document.mo
592 /usr/bin/install -c -m 644 ./../po_document/sv.gmo LocaleData/sv/LC_MESSAGES/texinfo_document.mo
593 /usr/bin/install -c -m 644 ./../po_document/sr.gmo LocaleData/sr/LC_MESSAGES/texinfo_document.mo
594 /usr/bin/install -c -m 644 ./../po_document/uk.gmo LocaleData/uk/LC_MESSAGES/texinfo_document.mo
595 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp'
596 Making all in tests
597 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp/tests'
598 Making all in .
599 make[4]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp/tests'
600 make[4]: Nothing to be done for 'all-am'.
601 make[4]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp/tests'
602 Making all in many_input_files
603 make[4]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp/tests/many_input_files'
604 make[4]: Nothing to be done for 'all'.
605 make[4]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp/tests/many_input_files'
606 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp/tests'
607 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/tp'
608 Making all in Pod-Simple-Texinfo
609 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/Pod-Simple-Texinfo'
610 sed -e 's,[@]datadir[@],/usr/share,g' \
611 -e 's,[@]PACKAGE[@],texinfo,g' \
612 -e 's,[@]USE_EXTERNAL_LIBINTL[@],no,g' \
613 -e 's,[@]USE_EXTERNAL_EASTASIANWIDTH[@],no,g' \
614 -e 's,[@]USE_EXTERNAL_UNIDECODE[@],no,g' \
615 -e '1 s,/usr/bin/env perl,/usr/bin/perl,g' \
616 ./pod2texi.pl >pod2texi
617 chmod a+x pod2texi
618 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/Pod-Simple-Texinfo'
619 Making all in texindex
620 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/texindex'
621 sed -e 's,[@]pkgdatadir[@],/usr/share/texinfo,g' -e 's,[@]TI_AWK[@],/usr/bin/awk,g' -e 's,[@]PACKAGE[@],texinfo,g' -e 's,[@][@]*VERSION[@][@]*,7.0.1,g' <./texindex.in >texindex
622 chmod +x texindex
623 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/texindex'
624 Making all in util
625 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/util'
626 sed -e 's,[@]datadir[@],/usr/share,g' \
627 -e 's,[@]PACKAGE[@],texinfo,g' \
628 -e 's,[@]USE_EXTERNAL_LIBINTL[@],no,g' \
629 -e 's,[@]USE_EXTERNAL_EASTASIANWIDTH[@],no,g' \
630 -e 's,[@]USE_EXTERNAL_UNIDECODE[@],no,g' \
631 -e '1 s,/usr/bin/env perl,/usr/bin/perl,g' \
632 ./txixml2texi.pl >txixml2texi
633 chmod a+x txixml2texi
634 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/util'
635 Making all in doc
636 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/doc'
637 Making all in tp_api
638 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/doc/tp_api'
639 /usr/bin/make all-am
640 make[4]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/doc/tp_api'
641 make[4]: Nothing to be done for 'all-am'.
642 make[4]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/doc/tp_api'
643 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/doc/tp_api'
644 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/doc'
645 restore=: && backupdir=".am$$" && \
646 rm -rf $backupdir && mkdir $backupdir && \
647 if (TEXINFO_DEV_SOURCE=1 ; export TEXINFO_DEV_SOURCE ; top_srcdir=".." ; export top_srcdir ; top_builddir=".." ; export top_builddir ; /usr/bin/perl ../tp/texi2any --version) >/dev/null 2>&1; then \
648 for f in texinfo.info texinfo.info-[0-9] texinfo.info-[0-9][0-9] texinfo.i[0-9] texinfo.i[0-9][0-9]; do \
649 if test -f $f; then mv $f $backupdir; restore=mv; else :; fi; \
650 done; \
651 else :; fi && \
652 if TEXINFO_DEV_SOURCE=1 ; export TEXINFO_DEV_SOURCE ; top_srcdir=".." ; export top_srcdir ; top_builddir=".." ; export top_builddir ; /usr/bin/perl ../tp/texi2any -c INFO_SPECIAL_CHARS_WARNING=0 -I . \
653 -o texinfo.info `test -f 'texinfo.texi' || echo './'`texinfo.texi; \
654 then \
655 rc=0; \
656 else \
657 rc=$?; \
658 $restore $backupdir/* `echo "./texinfo.info" | sed 's|[^/]*$||'`; \
659 fi; \
660 rm -rf $backupdir; exit $rc
661 restore=: && backupdir=".am$$" && \
662 rm -rf $backupdir && mkdir $backupdir && \
663 if (TEXINFO_DEV_SOURCE=1 ; export TEXINFO_DEV_SOURCE ; top_srcdir=".." ; export top_srcdir ; top_builddir=".." ; export top_builddir ; /usr/bin/perl ../tp/texi2any --version) >/dev/null 2>&1; then \
664 for f in info-stnd.info info-stnd.info-[0-9] info-stnd.info-[0-9][0-9] info-stnd.i[0-9] info-stnd.i[0-9][0-9]; do \
665 if test -f $f; then mv $f $backupdir; restore=mv; else :; fi; \
666 done; \
667 else :; fi && \
668 if TEXINFO_DEV_SOURCE=1 ; export TEXINFO_DEV_SOURCE ; top_srcdir=".." ; export top_srcdir ; top_builddir=".." ; export top_builddir ; /usr/bin/perl ../tp/texi2any -c INFO_SPECIAL_CHARS_WARNING=0 -I . \
669 -o info-stnd.info `test -f 'info-stnd.texi' || echo './'`info-stnd.texi; \
670 then \
671 rc=0; \
672 else \
673 rc=$?; \
674 $restore $backupdir/* `echo "./info-stnd.info" | sed 's|[^/]*$||'`; \
675 fi; \
676 rm -rf $backupdir; exit $rc
677 restore=: && backupdir=".am$$" && \
678 rm -rf $backupdir && mkdir $backupdir && \
679 if (TEXINFO_DEV_SOURCE=1 ; export TEXINFO_DEV_SOURCE ; top_srcdir=".." ; export top_srcdir ; top_builddir=".." ; export top_builddir ; /usr/bin/perl ../tp/texi2any --version) >/dev/null 2>&1; then \
680 for f in texi2any_api.info texi2any_api.info-[0-9] texi2any_api.info-[0-9][0-9] texi2any_api.i[0-9] texi2any_api.i[0-9][0-9]; do \
681 if test -f $f; then mv $f $backupdir; restore=mv; else :; fi; \
682 done; \
683 else :; fi && \
684 if TEXINFO_DEV_SOURCE=1 ; export TEXINFO_DEV_SOURCE ; top_srcdir=".." ; export top_srcdir ; top_builddir=".." ; export top_builddir ; /usr/bin/perl ../tp/texi2any -c INFO_SPECIAL_CHARS_WARNING=0 -I . \
685 -o texi2any_api.info `test -f 'texi2any_api.texi' || echo './'`texi2any_api.texi; \
686 then \
687 rc=0; \
688 else \
689 rc=$?; \
690 $restore $backupdir/* `echo "./texi2any_api.info" | sed 's|[^/]*$||'`; \
691 fi; \
692 rm -rf $backupdir; exit $rc
693 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/doc'
694 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/doc'
695 Making all in man
696 make[2]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/man'
697 Updating man page install-info.1
698 cd ..//install-info && /usr/bin/make ginstall-info
699 make[3]: Entering directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/install-info'
700 make[3]: 'ginstall-info' is up to date.
701 make[3]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/install-info'
702 /bin/sh /var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/build-aux/missing help2man --name="update info/dir entries" -I ./ginstall-info.h2m ..//install-info/ginstall-info -o install-info.1
703 /var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/build-aux/missing: line 81: help2man: command not found
704 WARNING: 'help2man' is missing on your system.
705 You should only need it if you modified a dependency of a man page.
706 You may want to install the GNU Help2man package:
707 <https://www.gnu.org/software/help2man/>
708 make[2]: *** [Makefile:1685: install-info.1] Error 127
709 make[2]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1/man'
710 make[1]: *** [Makefile:1496: all-recursive] Error 1
711 make[1]: Leaving directory '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1'
712 make: *** [Makefile:1435: all] Error 2
713 * ERROR: sys-apps/texinfo-7.0.1-r1::gentoo failed (compile phase):
714 * emake failed
715 *
716 * If you need support, post the output of `emerge --info '=sys-apps/texinfo-7.0.1-r1::gentoo'`,
717 * the complete build log and the output of `emerge -pqv '=sys-apps/texinfo-7.0.1-r1::gentoo'`.
718 * The complete build log is located at '/var/tmp/catalyst/log/sys-apps:texinfo-7.0.1-r1:20221230-201156.log'.
719 * For convenience, a symlink to the build log is located at '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/temp/build.log'.
720 * The ebuild environment file is located at '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/temp/environment'.
721 * Working directory: '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1'
722 * S: '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1'
723 * Messages for package dev-libs/gmp-6.2.1-r5:
724 * Log file: /var/tmp/catalyst/log/dev-libs:gmp-6.2.1-r5:20221230-185247.log
725 * Using generic C implementation on non-amd64/x86 with USE=cpudetection
726 * --enable-fat is a no-op on alternative arches.
727 * To obtain an optimized build, set USE=-cpudetection, but binpkgs should not then be made.
728 * Messages for package sys-apps/portage-3.0.42:
729 * Log file: /var/tmp/catalyst/log/sys-apps:portage-3.0.42:20221230-185316.log
730 * Unable to find kernel sources at /usr/src/linux
731 * Unable to calculate Linux Kernel version for build, attempting to use running version
732 * Messages for package acct-group/man-0-r1:
733 * Log file: /var/tmp/catalyst/log/acct-group:man-0-r1:20221230-185328.log
734 * Adding group man
735 * Messages for package acct-group/sshd-0-r1:
736 * Log file: /var/tmp/catalyst/log/acct-group:sshd-0-r1:20221230-185329.log
737 * Adding group sshd
738 * Messages for package acct-group/portage-0:
739 * Log file: /var/tmp/catalyst/log/acct-group:portage-0:20221230-185346.log
740 * Group portage already exists
741 * Messages for package acct-group/audio-0-r1:
742 * Log file: /var/tmp/catalyst/log/acct-group:audio-0-r1:20221230-185350.log
743 * Group audio already exists
744 * Messages for package acct-group/cdrom-0-r1:
745 * Log file: /var/tmp/catalyst/log/acct-group:cdrom-0-r1:20221230-185353.log
746 * Group cdrom already exists
747 * Messages for package acct-group/dialout-0-r1:
748 * Log file: /var/tmp/catalyst/log/acct-group:dialout-0-r1:20221230-185355.log
749 * Group dialout already exists
750 * Messages for package acct-group/disk-0-r1:
751 * Log file: /var/tmp/catalyst/log/acct-group:disk-0-r1:20221230-185357.log
752 * Group disk already exists
753 * Messages for package acct-group/input-0-r1:
754 * Log file: /var/tmp/catalyst/log/acct-group:input-0-r1:20221230-185400.log
755 * Group input already exists
756 * Messages for package acct-group/kmem-0-r1:
757 * Log file: /var/tmp/catalyst/log/acct-group:kmem-0-r1:20221230-185402.log
758 * Group kmem already exists
759 * Messages for package acct-group/kvm-0-r1:
760 * Log file: /var/tmp/catalyst/log/acct-group:kvm-0-r1:20221230-185405.log
761 * Adding group kvm
762 * Messages for package acct-group/lp-0-r1:
763 * Log file: /var/tmp/catalyst/log/acct-group:lp-0-r1:20221230-185407.log
764 * Group lp already exists
765 * Messages for package acct-group/render-0-r1:
766 * Log file: /var/tmp/catalyst/log/acct-group:render-0-r1:20221230-185409.log
767 * Adding group render
768 * Messages for package acct-group/sgx-0:
769 * Log file: /var/tmp/catalyst/log/acct-group:sgx-0:20221230-185411.log
770 * Adding group sgx
771 * Messages for package acct-group/tape-0-r1:
772 * Log file: /var/tmp/catalyst/log/acct-group:tape-0-r1:20221230-185414.log
773 * Group tape already exists
774 * Messages for package acct-group/tty-0-r1:
775 * Log file: /var/tmp/catalyst/log/acct-group:tty-0-r1:20221230-185416.log
776 * Group tty already exists
777 * Messages for package acct-group/video-0-r1:
778 * Log file: /var/tmp/catalyst/log/acct-group:video-0-r1:20221230-185418.log
779 * Group video already exists
780 * Messages for package sys-apps/baselayout-2.9:
781 * Log file: /var/tmp/catalyst/log/sys-apps:baselayout-2.9:20221230-185423.log
782 * The following users have non-existent shells!
783 * halt - /sbin/halt
784 * shutdown - /sbin/shutdown
785 * After updating /etc/profile, please run
786 * env-update && . /etc/profile
787 * Please run env-update then log out and back in to
788 * update your path.
789 * Messages for package acct-user/portage-0:
790 * Log file: /var/tmp/catalyst/log/acct-user:portage-0:20221230-192303.log
791 * User portage already exists
792 * Updating user portage
793 * Messages for package acct-user/man-1-r1:
794 * Log file: /var/tmp/catalyst/log/acct-user:man-1-r1:20221230-192304.log
795 * Adding user man
796 * Messages for package acct-user/sshd-0-r1:
797 * Log file: /var/tmp/catalyst/log/acct-user:sshd-0-r1:20221230-192304.log
798 * Adding user sshd
799 * Messages for package sys-apps/sysvinit-3.06:
800 * Log file: /var/tmp/catalyst/log/sys-apps:sysvinit-3.06:20221230-193005.log
801 * The last/lastb/mesg/mountpoint/sulogin/utmpdump/wall tools have been moved to
802 * sys-apps/util-linux. The pidof tool has been moved to sys-process/procps.
803 * Messages for package app-alternatives/sh-0:
804 * Log file: /var/tmp/catalyst/log/app-alternatives:sh-0:20221230-193311.log
805 * This package will overwrite one or more files that may belong to other
806 * packages (see list below).
807 *
808 * Detected file collision(s):
809 *
810 * /bin/sh
811 *
812 * Searching all installed packages for file collisions...
813 *
814 * Press Ctrl-C to Stop
815 *
816 * None of the installed packages claim the file(s).
817 *
818 * Package 'app-alternatives/sh-0' merged despite file collisions. If
819 * necessary, refer to your elog messages for the whole content of the
820 * above message.
821 * Messages for package app-alternatives/awk-4:
822 * Log file: /var/tmp/catalyst/log/app-alternatives:awk-4:20221230-193557.log
823 * This package will overwrite one or more files that may belong to other
824 * packages (see list below).
825 *
826 * Detected file collision(s):
827 *
828 * /usr/bin/awk
829 * /bin/awk
830 *
831 * Searching all installed packages for file collisions...
832 *
833 * Press Ctrl-C to Stop
834 *
835 * None of the installed packages claim the file(s).
836 *
837 * Package 'app-alternatives/awk-4' merged despite file collisions. If
838 * necessary, refer to your elog messages for the whole content of the
839 * above message.
840 * Messages for package sys-apps/coreutils-9.1-r2:
841 * Log file: /var/tmp/catalyst/log/sys-apps:coreutils-9.1-r2:20221230-194522.log
842 * Make sure you run 'hash -r' in your active shells.
843 * You should also re-source your shell settings for LS_COLORS
844 * changes, such as: source /etc/profile
845 * Messages for package net-firewall/iptables-1.8.8-r5:
846 * Log file: /var/tmp/catalyst/log/net-firewall:iptables-1.8.8-r5:20221230-194700.log
847 * Current iptables implementation is unset, setting to xtables-legacy-multi
848 * Messages for package sys-libs/pam-1.5.2-r3:
849 * Log file: /var/tmp/catalyst/log/sys-libs:pam-1.5.2-r3:20221230-194909.log
850 * Some software with pre-loaded PAM libraries might experience
851 * warnings or failures related to missing symbols and/or versions
852 * after any update. While unfortunate this is a limit of the
853 * implementation of PAM and the software, and it requires you to
854 * restart the software manually after the update.
855 *
856 * You can get a list of such software running a command like
857 * lsof / | grep -E -i 'del.*libpam\.so'
858 *
859 * Alternatively, simply reboot your system.
860 * Messages for package sys-auth/pambase-20220214:
861 * Log file: /var/tmp/catalyst/log/sys-auth:pambase-20220214:20221230-194939.log
862 * To amend the existing password policy please see the man 5
863 * passwdqc.conf page and then edit the /etc/security/passwdqc.conf file
864 *
865 * (Note: Above message is only printed the first time package is
866 * installed. Please look at /usr/share/doc/pambase-20220214/README.gentoo*
867 * for future reference)
868 * Messages for package sys-apps/util-linux-2.38.1:
869 * Log file: /var/tmp/catalyst/log/sys-apps:util-linux-2.38.1:20221230-194954.log
870 * The mesg/wall/write tools have been disabled due to USE=-tty-helpers.
871 * Messages for package sys-fs/udev-init-scripts-35:
872 * Log file: /var/tmp/catalyst/log/sys-fs:udev-init-scripts-35:20221230-195446.log
873 * Adding udev to the sysinit runlevel
874 * Adding udev-trigger to the sysinit runlevel
875 * Messages for package net-misc/dhcpcd-9.4.1:
876 * Log file: /var/tmp/catalyst/log/net-misc:dhcpcd-9.4.1:20221230-195511.log
877 *
878 * dhcpcd has zeroconf support active by default.
879 * This means it will always obtain an IP address even if no
880 * DHCP server can be contacted, which will break any existing
881 * failover support you may have configured in your net configuration.
882 * This behaviour can be controlled with the noipv4ll configuration
883 * file option or the -L command line switch.
884 * See the dhcpcd and dhcpcd.conf man pages for more details.
885 *
886 * Dhcpcd has duid enabled by default, and this may cause issues
887 * with some dhcp servers. For more information, see
888 * https://bugs.gentoo.org/show_bug.cgi?id=477356
889 *
890 * If you activate the lookup-hostname hook to look up your hostname
891 * using the dns, you need to install net-dns/bind-tools.
892 * Messages for package net-misc/netifrc-0.7.3-r1:
893 * Log file: /var/tmp/catalyst/log/net-misc:netifrc-0.7.3-r1:20221230-195813.log
894 * The network configuration scripts will use dhcp by
895 * default to set up your interfaces.
896 * If you need to set up something more complete, see
897 * /usr/share/doc/netifrc-0.7.3/README
898 * Messages for package sys-apps/texinfo-7.0.1-r1:
899 * Log file: /var/tmp/catalyst/log/sys-apps:texinfo-7.0.1-r1:20221230-201156.log
900 * ERROR: sys-apps/texinfo-7.0.1-r1::gentoo failed (compile phase):
901 * emake failed
902 *
903 * If you need support, post the output of `emerge --info '=sys-apps/texinfo-7.0.1-r1::gentoo'`,
904 * the complete build log and the output of `emerge -pqv '=sys-apps/texinfo-7.0.1-r1::gentoo'`.
905 * The complete build log is located at '/var/tmp/catalyst/log/sys-apps:texinfo-7.0.1-r1:20221230-201156.log'.
906 * For convenience, a symlink to the build log is located at '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/temp/build.log'.
907 * The ebuild environment file is located at '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/temp/environment'.
908 * Working directory: '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1'
909 * S: '/var/tmp/portage/sys-apps/texinfo-7.0.1-r1/work/texinfo-7.0.1'
910
911
912
913
914
915
916
917
918
919
920
921
922
923
924
925
926
927
928
929
930
931
932
933
934
935
936
937
938
939
940
941
942
943
944
945
946
947
948
949
950
951
952
953
954
955
956
957
958
959
960
961
962
963
964
965
966
967
968
969
970
971
972
973
974
975
976
977
978 30 Dec 2022 20:17:34 UTC: ERROR : CatalystError: cmd(['/usr/share/catalyst/targets/stage3/controller.sh', 'run']) exited 1
979 ERROR:catalyst:CatalystError: cmd(['/usr/share/catalyst/targets/stage3/controller.sh', 'run']) exited 1
980 30 Dec 2022 20:17:34 UTC: ERROR : Exception running action sequence run_local
981 Traceback (most recent call last):
982 File "/usr/lib/python3.10/site-packages/catalyst/base/stagebase.py", line 38, in run_sequence
983 func()
984 File "/usr/lib/python3.10/site-packages/catalyst/base/stagebase.py", line 1380, in run_local
985 cmd([self.settings['controller_file'], 'run'],
986 File "/usr/lib/python3.10/site-packages/catalyst/support.py", line 66, in cmd
987 raise CatalystError('cmd(%r) exited %s' % (args, ret),
988 catalyst.support.CatalystError: cmd(['/usr/share/catalyst/targets/stage3/controller.sh', 'run']) exited 1
989 ERROR:catalyst:Exception running action sequence run_local
990 Traceback (most recent call last):
991 File "/usr/lib/python3.10/site-packages/catalyst/base/stagebase.py", line 38, in run_sequence
992 func()
993 File "/usr/lib/python3.10/site-packages/catalyst/base/stagebase.py", line 1380, in run_local
994 cmd([self.settings['controller_file'], 'run'],
995 File "/usr/lib/python3.10/site-packages/catalyst/support.py", line 66, in cmd
996 raise CatalystError('cmd(%r) exited %s' % (args, ret),
997 catalyst.support.CatalystError: cmd(['/usr/share/catalyst/targets/stage3/controller.sh', 'run']) exited 1
998 Command exited with non-zero status 2
999 9407.97user 446.65system 1:26:28elapsed 189%CPU (0avgtext+0avgdata 527316maxresident)k
1000 523234inputs+1940224outputs (774major+191407898minor)pagefaults 0swaps
1001
1002
1003
1004 Full build log at /tmp/catalyst-auto.20221230T163208Z.iGOiis/log/stage3-lp64d-musl.log